# Namespace: chains

## CaskSDK.chains

Chain Information

### Members

#### (static, constant) chains

##### Properties:

Name | Type | Description
--- | --- | ---
`ETH_MAINNET` |  |
`ETH_HARDHAT` |  |
`POLYGON_MAINNET` |  |
`POLYGON_MUMBAI` |  |
`BSC_MAINNET` |  |
`BSC_TESTNET` |  |
`AVAX_MAINNET` |  |
`AVAX_TESTNET` |  |
`FANTOM_MAINNET` |  |
`FANTOM_TESTNET` |  |
`CELO_MAINNET` |  |
`CELO_TESTNET` |  |
`AURORA_MAINNET` |  |
`MOONBEAM_MAINNET` |  |
`GNOSIS_MAINNET` |  |
`ARBITRUM_MAINNET` |  |
`OPTIMISM_MAINNET` |  |

### Methods

#### (static) lookupChain(chain) → {Chain}

Look up the chain information

##### Parameters:

Name | Type | Description
--- | --- | ---
`chain` |  |

##### Returns:

Type
  Chain